/*------------------------------------------------------------------

project:        Web Empire
file:			baseform.css
date created: 	25th March 2010
author:	        Paul Crawford

-------------------------------------------------------------------*/

.baseform fieldset { border: none; margin: 0; padding: 0; }

.baseform ol { list-style-type: none !important; margin: 0; width: 450px; }
.baseform ol li { font-size: 1.2em; list-style-type: none !important; margin-bottom: 15px; }
.baseform span.highlight { color: #ff0000; font-weight: bold; }

.baseform label { padding-right: 5px; display: inline-block; vertical-align: top; width: 450px; margin-bottom: 5px; }
.baseform input, .baseform input[type="text"] { border: 1px solid #5E5F5E; background-color: #5E5F5E; color: #EFF0EE; font-size: 1.1em; padding: 3px; width: 450px; height: 18px; }
.baseform textarea { font-size: 1.1em; font-family: Arial, Helvetica, sans-serif; border: 1px solid #5E5F5E; color: #EFF0EE; background-color: #5E5F5E; padding: 3px; width: 450px; height: 100px; }
.baseform  select { width: 458px; height: 26px; border: 1px solid #5E5F5E; color: #EFF0EE; padding: 3px; background-color: #5E5F5E; }
.baseform input.checkbox, .baseform input.radio { background: none; border: none; }

.baseform input.disabled { background: #d4d0c8; border: 2px solid #ccc; }
.baseform label.error { width: auto; display: block; color: #ff0000; font-size: 10px; line-height: 12px; padding-top: 3px; }

/*.baseform label.correct {
  background: url(../images/core/icon-form-valid.gif) 0 6px no-repeat !important;
  width: 10px;
  height: 22px;
  margin-left: 5px;
  vertical-align: top;
  display:-moz-inline-stack; /* to be removed */
  /*display:inline-block;
  /* NOTE: inline-block not in firefox 2 but will be in firefox 3.
  More info here: https://bugzilla.mozilla.org/show_bug.cgi?id=9458 */
/*}*/

li.button input { }
li.button input.send { width: 80px; height: 30px; background:  url("../images/core/button_submit.gif") 0 0 no-repeat; border: none; text-indent:-9999px; cursor: pointer; }
li.button input.send:hover, li.button input.send.sendhover { background-position:0 -30px; }




